<?php
ob_start();

include('../db_con.php');

// @$id = mysqli_real_escape_string($con,$_POST['id']);
// $doc_name = mysqli_real_escape_string($con,$_POST['document_name']);
// $doc_fee = mysqli_real_escape_string($con,$_POST['doc_fee']);
$sval = mysqli_real_escape_string($con,$_POST['scharge']);
$bval = mysqli_real_escape_string($con,$_POST['bcharge']);


$sql = "UPDATE `setting_table` SET `value`='$sval' where s_code='scharge'";
$result = mysqli_query($con,$sql);

$sql = "UPDATE `setting_table` SET `value`='$bval' where s_code='bcharge'";
$result = mysqli_query($con,$sql);

header("Location:editsettingvalues.php");

?>